## org.apache.axis.monitor
Class SOAPMonitorConstants

    java.lang.Object
      |
      +--org.apache.axis.monitor.SOAPMonitorConstants

public class SOAPMonitorConstants
extends java.lang.Object

SOAP Monitor Service constants

Author:
  Brian Price (pricebe@us.ibm.com)

Field Summary
`static java.lang.String` `SOAP_MONITOR_ID` Unique SOAP monitor id tag
`static java.lang.String` `SOAP_MONITOR_PORT` Servlet initialization parameter names
`static int` `SOAP_MONITOR_REQUEST` SOAP message types
`static int` `SOAP_MONITOR_RESPONSE`

Constructor Summary
`SOAPMonitorConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SOAP_MONITOR_REQUEST

    public static final int SOAP_MONITOR_REQUEST

  SOAP message types

  See Also:
    Constant Field Values

### SOAP_MONITOR_RESPONSE

    public static final int SOAP_MONITOR_RESPONSE

See Also:
  Constant Field Values

### SOAP_MONITOR_PORT

    public static final java.lang.String SOAP_MONITOR_PORT

  Servlet initialization parameter names

  See Also:
    Constant Field Values

### SOAP_MONITOR_ID

    public static final java.lang.String SOAP_MONITOR_ID

  Unique SOAP monitor id tag

  See Also:
    Constant Field Values

Constructor Detail

### SOAPMonitorConstants

    public SOAPMonitorConstants()

Copyright © 2003 Apache Web Services Project. All Rights Reserved.